# Generated by Django 4.0.4 on 2022-05-02 21:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0005_user_contact_no_user_institute_user_role_user_status'),
    ]

    operations = [
        migrations.RenameField(
            model_name='user',
            old_name='status',
            new_name='subscription_status',
        ),
    ]
